Bug 1573564 - Very accelerated voice sound from the microphone
Summary: Very accelerated voice sound from the microphone
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 27
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 17:41 UTC by Dzmitry
Modified: 2018-11-30 21:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:58:46 UTC
Type: Bug


Attachments (Terms of Use)
Example voice (433.47 KB, application/octet-stream)
2018-05-01 17:41 UTC, Dzmitry
no flags Details

Description Dzmitry 2018-05-01 17:41:50 UTC
Created attachment 1429401 [details]
Example voice

On the computer:
The operating system - Fedora 27 (the last updates)
The motherboard - Gigabyte GA-G41MT-S2P
The webcam (with the microphone) - Logitech Webcam C500 (Fedora defines as B500)
Report on devices. https://paste.fedoraproject.org/paste/GdOhrsSf18FtnrST9r6Ysg
On the website http://www.ideasonboard.org/uvc/ I looked that IDs of the device and an ID of the vendor are read out by Fedora from the webcam correctly and there correspond camera models
046d:0807     Logitech Webcam C500
Problem: In any application (viber, telegram, skype) a sound from the microphone very fast (as a duckling from an animated cartoon). As a result it is impossible to understand the words of speaking. The problem was also on Fedora 25, Fedora 26.
The webcam perfectly works in other operating systems (I checked for windows 7, windows 10, ubuntu 16)
--------------
Adding did not help with pulse daemon.conf of this:
default-fragments = 8
default-fragment-size-msec = 5
enable-shm = yes
shm-size-bytes = 0
high-priority = yes
nice-level = -11
realtime-scheduling = yes
realtime-priority = 5
-------------
Yes, by the way about 1 time from 8 attempts a clear voice.

Comment 1 Ben Cotton 2018-11-27 15:12:03 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2018-11-30 21:58:46 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.